Chuyển đến nội dung chính
GET
/
base
/
{baseId}
/
node
/
{nodeId}
cURL
curl --request GET \
  --url https://sheets.vn/api/base/%7BbaseId%7D/node/%7BnodeId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "id": "<string>",
  "parentId": "<string>",
  "resourceId": "<string>",
  "order": 123,
  "resourceMeta": {
    "name": "<string>",
    "icon": "<string>",
    "defaultViewId": "<string>"
  },
  "defaultUrl": "<string>",
  "parent": {
    "id": "<string>"
  },
  "children": [
    {
      "id": "<string>",
      "order": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc
nodeId
string
bắt buộc

Phản hồi

200 - application/json

Nodes

id
string
bắt buộc
parentId
string | null
bắt buộc
resourceId
string
bắt buộc
order
number
bắt buộc
resourceType
enum<string>
bắt buộc
Tùy chọn có sẵn:
table
resourceMeta
object
bắt buộc
defaultUrl
string
parent
object
children
object[] | null